/*  ----- OLD NEWS BOX ----- */

div.box {
font-family: Tahoma;
padding: 2px 16px;
margin: 0 2px -7px;
font-size: 10pt;
font-weight: bold;
background: #62b1f6;
position: relative;
z-index: 3;
}

.box-story {
padding-top: 7px;
padding-bottom: 7px;
margin: 0 2px;
background: white;
z-index: 1;
position: relative;
}

div.box2 {
font-family: Tahoma;
padding: 2px 16px;
margin: -6px 2px 0;
font-size: 8pt;
background: #62b1f6;
position: relative;
z-index: 1;
}

div.box3 {
font-family: Tahoma;
padding: 2px 16px;
margin: 0 2px 2px;
font-size: 8pt;
background: #62b1f6;
border-top: 1px solid #ffffff;
}

#content .box-story table {
background: white;
width: 96%;
}


/*  ----- OLD NEWS TEXT ----- */

#content .box-story p {
font-family: Tahoma;
text-indent: 0;
margin: 7px 8px 7px;
font-size: 1.06em;
line-height: 1.4em;
padding: 0;
text-align: left;
color: black;
}

#content .box-story p.center {
text-align: center;
margin-right: auto;
margin-left: auto;
padding: 5px 0 4px;
}

#content .box-story p i {
font-family: Tahoma;
}

#content .box-story hr {
border: 0 none;
border-top: 1px dashed #a8a8a8;
margin: 14px 9px 10px; 
height: 1px;
}


/*  ----- OLD NEWS IMAGES ----- */

#content .box-story img.news {
padding: 7px 0 5px 15px;
}

#content .box-story img {
border: 0;
margin-left: 4px;
}


/*  ----- OLD NEWS BLOCKQUOTE ----- */

#content .box-story blockquote {
border: 1px dotted #000000;
background-color: #f2f2f2;
font-size: 1.05em;
padding: 0 20px;
margin: 15px 20px;
}

#content div.news blockquote p {
padding: 0 20px;
}

#content .box-story blockquote hr {
margin-right: 8px; margin-left: 8px;
}

#content .box-story blockquote li {
font-size: 10pt;
color: black;
margin: 0 0 0 -40px;
}


/*  ----- OLD NEWS LISTS ----- */

#content .box-story ol {
margin: 0 50px 5px;
font-size: 3.05em;
text-align: left;
}

#content .box-story ul {
color: black;
text-align: left;
margin: 0 28px 5px;
font-size: 1.05em;
}

#content .box-story li {
font-size: 10pt;
color: black;
margin: 0 0 0 -46px;
}

#content .box-story ul, #content .box-story ol {
font-family: Tahoma;
}